Bug 209990 - Puplet notification icon ignores left clicks/double-clicks
Puplet notification icon ignores left clicks/double-clicks
Product: Fedora
Classification: Fedora
Component: redhat-config-packages (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
Blocks: FC6Update
  Show dependency treegraph
Reported: 2006-10-09 06:33 EDT by David Tenser
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version: fc6updates
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-13 14:03:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Update Icon (9.74 KB, image/png)
2006-10-09 06:33 EDT, David Tenser
no flags Details

  None (edit)
Description David Tenser 2006-10-09 06:33:02 EDT
Description of problem:
The system notification icon about new software updates is not clickable. It
doesn’t matter if you click or double-click it — nothing happens. When
right-clicking, however, a pop-up menu appears. This is counter-intuitive.
Granted, a big balloon with information is shown then first time the icon
appears, but clicking the icon should at least bring back the balloon. Not
simply ignore the user interaction.


Steps to Reproduce:
1. Install FC6Pre.
2. Wait until the notification pops up about new updates.
3. Close the balloon that appears, leaving just the icon visible (see attachment).
4. Click or double-click on it.

Actual results:
Nothing happens.

Expected results:
Either the info balloon or the actual update program should appear.

Additional info:
This bug report was filed because Rahul Sundaram asked me to in a response to my
FC6 vs Ubuntu 6.10 review:
Comment 1 David Tenser 2006-10-09 06:33:02 EDT
Created attachment 138034 [details]
Update Icon
Comment 2 Jeremy Katz 2006-10-09 11:08:38 EDT
Committed something to CVS so that we can popup on left click also, but unless
there's a release blocker for the package, I'll have to just release it as a
post-release update.
Comment 3 Matthew Miller 2007-04-06 13:56:21 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]

Note You need to log in before you can comment on or make changes to this bug.